@charset "shift_jis";

body {
		margin: 0px auto;
		padding: 0px;
		text-align: center;
	}
	div {
		text-align: center;
		margin: 0px auto;
		padding: 0px;
	}
	#header {
		background: url(../iads/img/header_bg.jpg) repeat-x 0 0 ;
	}
	#header div {
		position: relative;
		width: 870px;
		height:112px;
		margin-bottom: 30px;
	}
		
	h1 {
		background: url(../iads/img/header.jpg) no-repeat 0 0 ;
		width: 870px;
		height: 112px;
		margin: 0 auto;
		text-indent: -9999px;
		display: block;
		z-index: -100;
	}
	#header img {
		position:absolute;
		top: 0;
		right: 0;
		z-index:500;
	}
	#cts {
		width: 850px;
	}
	h2 {
		margin-bottom: 20px;
	}
	#cts .txt_area {
		width: 840px;
		text-align: center;
		margin: 0px auto;
		padding: 0px;
		margin-bottom: 30px;
	}
	#cts p {
		text-align: left;
		font-size: 12px;
		line-height: 1.5em;
	}
	.specialist {
		width: 830px;
		margin-bottom: 40px;		
	}
	.sp_img_area {
		width: 180px;
		margin-right: 20px;
		float: left;
	}
	.sp_txt_area {
		background-color: #FDF6F2;
		width: 588px;
		float: left;
		padding: 10px 20px;
		min-height: 190px;	/*モダンブラウザに適用*/
		height: auto !important;	/*モダンブラウザに適用*/
		height: 190px;	/*全ブラウザに適用*/
	}
	.sp_txt_area2 {
		background-color: #FDF6F2;
		width: 792px;
		float: left;
		padding: 10px 20px;
		min-height: 190px;	/*モダンブラウザに適用*/
		height: auto !important;	/*モダンブラウザに適用*/
		height: 190px;	/*全ブラウザに適用*/
	}

	.float_l {
		float: left;
		margin-right: 10px;
		display: block;
	}
	
	.link {
		text-align:left;
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.header_link {
		text-align: right;
	}
	a img.linkimg{
		background:none!important;
	}
	a:hover,
	a:hover img { 
		filter:alpha(opacity=80);
		-ms-filter:"alpha(opacity=80)";
		-moz-opacity:0.8;
		-khtml-opacity:0.8;
		opacity:0.8;
	}
	
	
	#footer {
		height: 40px;
		background-color: #C6757A;
	}
	
	#footer p {
		background: url(../iads/img/footer.jpg) no-repeat 0 0 ;
		width: 870px;
		height: 40px;
		text-align: center;
		margin: 0 auto;
		text-indent: -9999px;
	}
	
	
	/* clearfix */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {zoom:1;}